
GRUPO P4-1 FOUCHILE - Feature #3586

Feature # 3584 (New): Documentación del Informe Final

Finalizar Front-End

04/27/2024 02:05 PM - Diego Baltazar

Status: New Start date: 06/10/2024

Priority: Normal Due date: 07/03/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Finalizar el desarrollo del Front-End del Sistema para su presentación.

History

#1 - 06/24/2024 10:06 AM - Diego Baltazar

- Due date changed from 07/08/2024 to 07/03/2024

- % Done changed from 0 to 20

#2 - 06/24/2024 10:07 AM - Diego Baltazar

- % Done changed from 20 to 60

#3 - 07/09/2024 09:28 AM - Diego Baltazar

- % Done changed from 60 to 100

Powered by TCPDF (www.tcpdf.org)

04/16/2025 1/1

http://www.tcpdf.org

